/* Custom Stylesheet */


/**
 * Use this file to override Materialize files so you can update
 * the core Materialize files in the future
 *
 * Made By MaterializeCSS.com
 */
body {
  font-family: 'Abel';
}

p {
  line-height: 1.5rem;
}

/** Links **/

a {
  color: #0459aa;
  text-decoration: none;
  -webkit-tap-highlight-color: transparent;
}

a:hover {
  color: #648800;
  text-decoration: none;
  -webkit-tap-highlight-color: transparent;
}

a.white-link {
  color: #FFFFFF;
  text-decoration: none;
  -webkit-tap-highlight-color: transparent;
}

a.white-link:hover {
  color: #e4e4e4;
  text-decoration: none;
  -webkit-tap-highlight-color: transparent;
}

.border-none {
  border: none;
}

.display-inline {
  display: inline;
}

.width-100 {
  width: 100% !important;
}

.index-banner {
  height: 800px !important;
}

.index-contact-bar {
  padding-left: 15px;
  padding-right: 20px;
  padding-top: 10px;
  height: 2.5em;
}

.index-contact-bar-icon {
  padding-left: 5px;
  padding-right: 5px;
}

/** Breadcrumbs **/

.breadcrumb {
  font-size: 12px;
}

.cib-breadcrumbs {
  height: 2em;
  line-height: 3em;
}

.breadcrumb:before {
  content: '\E5CC';
  color: #FFFFFF;
  vertical-align: top;
  display: inline-block;
  font-family: 'Material Icons';
  font-weight: normal;
  font-style: normal;
  font-size: 20px;
  margin: 0px;
  -webkit-font-smoothing: antialiased;
}

.breadcrumbs-padding {
  padding-left: 15px;
  padding-right: 20px;
  height: 2.5em;
}

/** Icons **/

.cib-i {
  height: 2em !important;
  line-height: 1.2em !important;
}

/** Images **/

.profile-img-padding {
  padding-top:25px;
}


/** Navigation **/

.sidenav-overlay-cib {
  background-color: none;
  z-index: 0 !important;
}

nav,
nav .nav-wrapper i,
nav a.button-collapse,
nav a.button-collapse i {
  height: 80px;
  line-height: 80px;
}

nav ul a {
    transition: background-color 1s;
}

nav ul a,
nav .brand-logo {
  color: #0459aa;
  padding: 5px 10px 0px 10px;
}

nav ul a:hover {
  background-color: #FFFFFF;
  color: #648800;
}

.dropdown-content {
  width: 200px !important;
}

.dropdown-content li > a, .dropdown-content li > span {
    font-size: 12px;
    color: #0459aa;
    display: block;
    line-height: 22px;
    padding: 14px 16px;
}



/** Fonts **/

.twelve-font {
  font-size: 12px;
}

.fourteen-font {
  font-size: 14px;
}

/** Padding and Margins **/

.nopadding {
  padding: 0px !important;
}

.nomargin {
  margin: 0px !important;
}

.title-padding {
  padding-left: 15px;
}

.section-nopadding {
  padding-top: 0px !important;
}

.section-nopadding-top-bottom {
  padding-top: 0px;
  padding-bottom: 0px;
}

.row {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 0px;
}

.cib-padding-bottom {
  padding-bottom: 20px !important;
}

.collapsible {
  border: none;
}

.collection-item-noborder {
  line-height: 0.5rem;
  padding: 10px 20px;
  margin: 0;
  border-bottom: none;
}


/* Colours */

.cib-blue-text {
  color: #0459aa !important;
}

.cib-blue {
  background-color: #0459aa !important;
}

.cib-light-blue-text {
  color: #75bfff;
}

.cib-light-blue {
  background-color: #75bfff;
}

.cib-green-text {
  color: #648800 !important;
}

.cib-green {
  background-color: #648800 !important;
}

.cib-blue-blockquote {
  border-left: 5px solid #0459aa;
}

.cib-grey-transparent {
  background-color: rgba(0, 0, 0, 0.5)
}


/** Header **/

.cib-header {
  width: 100%;
  position: absolute;
  top: 0;
  z-index: 99;
  margin-top: 85px
}

.cib-footer-bar {
  height: 10px;
  padding-top: 0px;
  padding-bottom: 1rem;
}

.cib-header-bar-index {
  height: 65px;
  padding-top: 0px;
  padding-bottom: 1rem;
}

.cib-header-bar {
  padding-top: 0px;
  padding-bottom: 1rem;
}

/** Cards **/

.card-index {
  margin: 0 0 0 0 !important;
}

.card .cib-card-content {
  padding: 12px;
  
}

.card .cib-card-action {
  padding: 9px 10px;
}

.cib-card-panel {
  padding: 10px;
  border-radius: 0px;
}

.cib-card-title {
    padding: 10px !important;
}

.card .card-action a:not(.btn):not(.btn-large):not(.btn-large):not(.btn-floating) {
  color: #0459aa;
  margin-right: 24px;
  transition: color .3s ease;
  text-transform: uppercase;
}

.card .card-action a:not(.btn):not(.btn-large):not(.btn-large):not(.btn-floating):hover {
  color: #3c95ec;
}

.card .cib-card-reveal {
  padding: 12px;
}



.slider .indicators .indicator-item.active {
  background-color: #648800;
}

.button-collapse {
  color: #26a69a;
}

.parallax-container {
  height: 250px;
}

.parallax-container-index {
  height: 600px;
}

.parallax-container .section {
  width: 100%;
}

@media only screen and (max-width: 992px) {
  .parallax-container .section {
    position: absolute;
    top: 40%;
  }
  #index-banner .section {
    top: 10%;
  }
}

@media only screen and (max-width: 600px) {
  #index-banner .section {
    top: 0;
  }
}

.icon-block {
  padding: 0 15px;
}

.icon-block .material-icons {
  font-size: inherit;
}


.valign-wrapper {
  margin-bottom: 0px !important;
}

footer.page-footer {
  margin: 0;

}

.footer-social {
  padding-top: 25px !important;
}


